{
    "RT_96": {
        "description": "Ramses Treasure with a math file set to a RTP of 96%",
        "manufacturer": "GameART",
        "release_date": "23/08/2016",
        "tags": [
            "Slot",
            "Freespins",
            "Bonusgame"
        ]
    }
}